## ibus-zhuyin 0.1.0

=== debian/changelog ===
ibus-zhuyin (0.1.0-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:28:33 +0000

ibus-zhuyin (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #758511)

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Mon, 27 Oct 2014 12:20:33 +0800
