=== debian/control ===
Source: ibus-zhuyin
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>
Build-Depends: debhelper (>= 9), dh-autoreconf, intltool, libibus-1.0-dev
Standards-Version: 3.9.6
Homepage: http://fourdollars.github.io/ibus-zhuyin/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ime/ibus-zhuyin.git
Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-zhuyin.git

Package: ibus-zhuyin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: IBus Traditional ZhuYin Input Method
 This traditional Chinese zhuyin input method is designed for old school users.
 .
 There is no intelligent phonetic matching mechanism.
 You have to select which word you want everytime.

Package: ibus-zhuyin-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ibus-zhuyin (= ${binary:Version}), ${misc:Depends}
Description: ibuz-zhuyin -- debugging symbols
 This traditional Chinese zhuyin input method is designed for old school users.
 .
 There is no intelligent phonetic matching mechanism.
 You have to select which word you want everytime.
 .
 This package contains the compiler debug symbols.
