=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with autoreconf

override_dh_strip:
	dh_strip --dbg-package=ibus-zhuyin-dbg
